.site-footer{
	border-top: unset;
}
footer.site-footer, footer .site-links, footer .site-info{
	position: relative;
}
.site-footer.do-footer-contact-block{
	margin-top: 290px;
}
.site-footer a{
	color: #fff;	
}
.site-footer a:hover{
	color: var(--default-secondaire);
}
.site-footer a:hover .rounded-icon{
	background-color: var(--default-secondaire);
}

.footer-contact-block{
    margin-top: -290px;
    color: var(--default-tekst);
}

.footer-contact-block > div{
	min-height: 440px;
    background-color: var(--default-achtergrond);
    border-radius: 60px;
    display: flex;
    flex-wrap: wrap;
}
.footer-contact-image, .footer-contact-button, .footer-contact-text{
	display: flex;
	justify-content: center;
}
.footer-contact-image img{
	object-fit: none;
	height: auto;
}
.footer-contact-image img.finalimage{
	width: auto;
}
.footer-contact-button a, .footer-contact-text div{
	margin: auto;
}
@media (min-width: 1025px){
	.footer-contact-image picture{
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		height: fit-content;
		width: fit-content;
		display: block;
		left: 0;
		margin: auto;
	}
}
.footer-widgets{
	padding-bottom: 50px;
}
.footer-widgets > .row{
	justify-content: space-between;
}

.do-footer-contact-block .footer-widgets{
	padding-top: 120px;
	/* margin-bottom: 50px; */
}
.site-footer .footer-social-details .fa-facebook-f{
    margin-right: -22%;
    margin-bottom: -18%;
}

.site-footer .footer-social-details p{
	/* margin-bottom: 54px; */
	margin-bottom: 39px;
}
.site-footer .footer-social-details .footer-sub-text{
	margin-bottom: 13px;	
}

.site-footer .footer-social-details .footer-sub-text .leading-line:before{
	background-color: var(--default-cta-knop);
}
.site-footer .footer-social-details .footer-sub-text a{
	color: var(--default-cta-knop);
	width: fit-content;
	display: inline-block;
}
.site-footer .footer-social-details .footer-sub-text a:hover .leading-line:before {
    width: 2rem;
}

.site-footer .footer-social-details a{
	display: flex;
	margin-bottom: 25px;
	line-height:34px;
}
.site-footer .footer-social-details i{
	font-size: 22px;
	color: var(--default-tekst);
	vertical-align: text-bottom;
	font-weight: 600;
}

.site-footer .footer-social-details .rounded-icon {
    display: inline-block;
    width: 34px;
    height: 34px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 20px;
    background-color: #fff;
    text-align: center;
    transition: ease-out 0.3s;
}

.site-footer .footer-sitecontent h5{
	color: var(--default-secondaire);	
}

.site-footer .footer-social-details .footer-social-informatie a{
	margin-bottom: 6px;
}

.site-footer .footer-sitecontent a{
	display: block;
}
.site-footer .footer-sitecontent a:hover{
	color: var(--default-secondaire);
}

.site-footer .site-info{
	background-color: #fff;
	color: var(--default-tekst);
	padding: 70px 0px;
	margin: unset;
}
.site-footer .site-links{
	padding: 70px 0px;
	background-color: var(--default-achtergrond);
}
.site-footer .links-h{
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 2.16px;
    font-weight: 700;
    color: var(--default-tekst);
}
.site-footer .site-links a{
	color: var(--default-tekst);
}

.site-footer .site-info a{
	color: var(--default-tekst);	
}
.site-footer .site-info .wrapper, .site-footer .site-links .wrapper{
	max-width: 1603px;
}

.site-footer .site-info .text-md-left{
	color: var(--default-tekst-light);
}
@media (max-width: 1200px){
	.col-order-1{
		order: 1;	
	}
	.col-order-2{
		order: 2;
	}
	.col-order-3{
		order: 3;
	}
	.col-order-4{
		order: 4;
	}
}

@media (max-width: 1024px){
	.footer-contact-block > div{
		padding: 40px 22px 60px;
		border-radius: 30px;
	}
}

@media (max-width: 768px){
	.footer-contact-block > div{
		border-radius: 30px;
	}
	.footer-contact-block p{
		font-size: 14px;
		line-height: 26px;
	}
	.footer-contact-button{
		padding: unset;
	}
	.col-order-1{
		order: 1;	
	}
	.col-order-2{
		order: 3;
	}
	.col-order-3{
		order: 2;
	}
	.col-order-4{
		order: 4;
	}
}

@media (max-width: 559px){
	.footer-contact-image img{
		width: 108px;
		height: 108px;
		object-fit: unset;
	}
}


